package com.yeejoin.precontrol.common.enums.media;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 *  后端返回信息枚举息定义
 * </p>
 *
 * @author songLei
 * @since 2020-10-30
 */
@Getter
@AllArgsConstructor
public enum ResultMsg {
    GET_SERVER_IP_FAIL("获取服务器IP错误"),
    CALL_API_FAIL("调用API接口错误");
    private String msg;
}
